@font-face {
    font-family: A-OTF-ShinGoPro-Light;
    src: url(../fonts/A-OTF-ShinGoPro/A-OTF-ShinGoPro-Light.otf);
}

/* 修正粗體 */

@font-face {
    font-family: '微軟正黑體修正';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(Yu Gothic), local(MS Gothic);
}

/* 一般粗細的時候改回微軟正黑 */

@font-face {
    font-family: '微軟正黑體修正';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: normal;
    src: local(微軟正黑體);

}

/*
@font-face {
    font-family: 'Microsoft JhengHei';
    src: url('../fonts/Microsoft JhengHei/msjh.ttf');
}
*/

* {
    font-family: Microsoft JhengHei, 微軟正黑體修正, 微軟正黑體, Helvetica, Arial, serif;
}

#pagecontent {
    opacity: 0;
}

#loadingpage {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: #DF0024;
}

#loading {
    position: fixed;
    top: 40%;
    width: 100%;

}

#loadingbar {
    height: 3px;
    background-color: white;
    margin: left;
    width: 0%;
}

#loadingpercent {
    width: 200px;
    margin: auto;
    padding-bottom: 15px;
    color: white;
    font-size: 46px;
    text-align: center;
}


/* HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.l-left {
    float: left;
}

.logo {
    margin-left: 70px;
    margin-top: 16.5px;
}

.logo .desktop {
    display: block;
}

.logo .mobile {
    display: none;
}

.logo img {
    width: 469.2px;
}

.l-right {
    float: right;
}


/* HEADER STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.header-top {
    background: #DF0024;
    height: 120px;
    padding: 0 10px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 12;
    box-sizing: border-box;
}

.toggle-menu {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: relative;
    top: 10px;
    top: 32px;
    right: 70px;
}

.toggle-menu i {
    position: absolute;
    display: block;
    height: 2px;
    background: white;
    width: 40px;
    left: 0px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.toggle-menu i:nth-child(1) {
    top: 10px;
}

.toggle-menu i:nth-child(2) {
    top: 24px;
}

.toggle-menu i:nth-child(3) {
    top: 38px;
}

.open-menu i:nth-child(1) {
    top: 25px;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.open-menu i:nth-child(2) {
    background: transparent;
}

.open-menu i:nth-child(3) {
    top: 25px;
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}


/* TOP STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.affix-top {
    visibility: hidden;
}

.affix {
    visibility: visible;
}

.go-top {
    position: fixed;
    bottom: 300px;
    right: 37px;
}

.go-top img {
    width: 40.5px;
    height: 40.5px;
}


/* FOOTER STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.footer-logo {
    height: 280px;
    /*position: absolute;*/
    width: 100%;
    background-color: #DF0024;
    bottom: 0px;
}

.footer-logo .desktop {
    height: 280px;
    background: url('../images/images_web/End_01.png') center 0 no-repeat;
    display: block;
}

.footer-logo .mobile {
    display: none;
}

/* MAIN CONTENT STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#bdHeader {
    width: 100%;
}

#bdMainContent {
    width: 100%;
}

#bdFooter {
    width: 100%;
    height: auto;
    bottom: 0px;
}


/* Responsive web design
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 760px) {
    .header-top {
        height: 70px;
    }
    .logo {
        width: 237px;
        margin-left: 10px;
    }
    .toggle-menu {
        width: 30px;
        height: 30px;
        top: 15px;
        right: 10px;
    }

    .toggle-menu i {
        width: 30px;
    }

    .toggle-menu i:nth-child(1) {
        top: 10px;
    }
    .toggle-menu i:nth-child(2) {
        top: 20px;
    }
    .toggle-menu i:nth-child(3) {
        top: 30px;
    }

    .open-menu i:nth-child(1) {
        top: 20px;
    }
    .open-menu i:nth-child(3) {
        top: 20px;
    }

    .logo .desktop {
        display: none;
    }
    .logo .mobile {
        display: block;
    }

    .footer-logo {
        height: auto;
    }

    .footer-logo .desktop {
        display: none;
    }

    .footer-logo .mobile {
        display: block;
    }
}

@media screen and (max-width: 540px) {
    .logo {
        width: 284px;
        margin: 9px 0;
    }
}
